<table>
	<Hooks directory="Hooks"> <!-- This folder contains work of Draza / Dribbleondo-Van-Pelt / Kell. S / Matthelzor and White_3Designer! !-->
        <hook file="menumanager.lua" source_file="lib/managers/menumanager"/>
	</Hooks>
</table>

